Your data. Anywhere you go.

New Relic for iOS or Android


Download on the App Store    Android App on Google play


New Relic Insights App for iOS


Download on the App Store


Learn more

Close icon

TLS 1.0/1.1 to be deprecated for Logs & Dimensional Metrics APIs

tls
tls10

#1

Beginning on Monday, March 9th 2020, the following domains will no longer accept traffic over TLS versions 1.0 or 1.1:

The good news: if you’re reading this, you’re almost certainly not affected. We believe only ~0.000116% of connections to these domains to be affected. This number is extremely low, as these APIs only launched in late 2019, while more modern versions of the protocol have been supported natively in all major operating systems since ~2012.

If you believe you may be affected, please see our forum post from November, which describes which operating systems and TLS stacks require TLS 1.0/1.1, and how to test your connection to New Relic systems that require modern versions of the protocol.


closed #2